
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-50c22b10 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-8893945f { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-417ac55d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-67674db9 { font-size: 34px; margin-right: var(--size-xxs); }
.l-d36ba466 { font-size: 24px; font-weight: 600; }
.l-61cd4b5b { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-bfb944fc { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-bfb944fc:hover { color: var(--color-primary); }
.l-364dda44 { color: var(--color-primary); }
.l-364dda44::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-97c9f4a0 { height: 50px; justify-content: flex-start; }
.l-5a4cb866 .l-364dda44::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-f4cd962f { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-f4cd962f:hover { opacity: 0.7; }
.l-f4cd962f svg { fill: var(--color-text); }
.l-b65a70b0 { display: none; }
.l-4eb4e4b3 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-8eee3f57 { clip-path: inherit; }
.l-8eee3f57 .l-64b33840 { background-color: rgba(0, 0, 0, 0.2); }
.l-8eee3f57 .l-07dab5fc { opacity: 1; transform: translateX(0); }
.l-d6e31a6b { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-0c072acd { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-0c072acd:hover { opacity: 0.7; }
.l-0c072acd svg { fill: var(--color-text); }
.l-64b33840 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-07dab5fc { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-f4cd962f { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-67674db9 { font-size: 28px; }
.l-d36ba466 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-8893945f { justify-content: flex-start; }
.l-61cd4b5b { gap: var(--size-m); }
.l-0677aead { display: none; }
.l-b65a70b0 { display: block; }
 }
.l-c302f847 { display: flex; align-items: center; gap: var(--size-s); }
.l-04127199 { flex: 1; }
.l-65f228f9 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-81f85dcd { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-c302f847 { flex-direction: column; }
.l-65f228f9 { flex: auto; }
.l-81f85dcd { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-65f228f9 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-c9e93034 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-c9e93034 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-c9e93034 { padding: var(--size-s); }
 }
.l-958ae1e0 { padding: 0; }
@media screen and (max-width: 1280px) { .l-29d77ea0 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-958ae1e0 { padding: 0 var(--wrapper-padding); }
.l-e48969aa { column-count: 1; }
.l-29d77ea0 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-e48969aa { text-align: center; }
 }
.l-a834a461 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-b249bc62 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-b249bc62::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-9eece87f { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-079a5d17 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-8317784b { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-346d315e { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-1d05cdba { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-b249bc62 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-b249bc62::after { display: none; }
.l-9eece87f { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-a834a461 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-9eece87f { text-align: center; }
.l-079a5d17 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-6af48856 { color: var(--color-text); }
.l-079a5d17 { grid-template-columns: 1fr; }
.l-8317784b { padding: var(--size-xs); }
.l-346d315e { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-396197b0 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-396197b0 li { flex: 1; }
.l-bf82caf1 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-334edb69 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-396197b0 { flex-direction: column; }
.l-bf82caf1 { text-align: center; min-width: auto; }
 }
.l-3c8c3324 { padding: 0; }
@media screen and (max-width: 1280px) { .l-69cc7e7a { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-3c8c3324 { padding: 0 var(--wrapper-padding); }
.l-3f9a5409 { column-count: 1; }
.l-69cc7e7a { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-3f9a5409 { text-align: center; }
 }
.l-b75f2f34 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-349d6a35 { text-align: center; }
.l-b75f2f34 { column-count: 1; }
 }
.l-4b6fbbac { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-049549c4 { flex: 0 1 560px; }
.l-3dc962ae { flex: 1 1 630px; }
.l-0a2793f6 { flex: 1; }
.l-ec6a1e8a { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-d8a6103d { flex: 1; }
.l-1666ec11 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-645862c8 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-4b6fbbac { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-049549c4 { flex: auto; }
.l-3dc962ae { flex: auto; width: 100%; }
.l-ec6a1e8a { margin-top: var(--size-s); }
.l-d8a6103d { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-1666ec11 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-049549c4 { text-align: center; }
.l-ec6a1e8a { flex-direction: column; }
.l-d8a6103d { flex: auto; text-align: center; }
.l-1666ec11 { align-items: center; }
 }
.l-7df3fa52 { display: flex; position: relative; gap: var(--size-s); }
.l-7df3fa52 * { flex: 1; }
.l-8e7b26da { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-2b37bcc5 { flex-shrink: 0; }
.l-9acadebe { grid-column: span 2; }
.l-5941f0f6 { user-select: none; }
.l-5941f0f6[open] .l-3c29521c { transform: rotate(45deg); }
.l-2b9bd15a { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-2b9bd15a::-webkit-details-marker { display: none; }
.l-3c29521c { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-3c29521c svg { fill: var(--color-primary); }
.l-059b00a6 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-2b9bd15a { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-3c29521c { width: 24px; height: 24px; }
.l-3c29521c svg { width: 16px; height: 16px; }
.l-059b00a6 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-7df3fa52 { flex-direction: column; }
.l-8e7b26da { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-9acadebe { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-7df3fa52 { text-align: center; }
 }
.l-21aedbaa { text-align: center; }

.l-3aa5999e { display: flex; align-items: center; gap: var(--size-m); }
.l-742f327a { flex: 1; }
.l-b9039d50 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-3aa5999e { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-7fd86551 { text-align: center; }
 }
.l-b682e171 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-b682e171::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-a6ad4289 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-a6ad4289::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-fd6ad0ca::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-f437c715 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-de149ad0 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-bb16d0bb { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-68d9515d { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-643877b1 { padding-bottom: 37px; }
.l-643877b1::before { bottom: 0; }
.l-9915af92 { padding-top: 35px; }
.l-9915af92::before { top: 0; }
@media screen and (max-width: 768px) { .l-b682e171 { flex-direction: column; }
.l-b682e171::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-49c4e7b7 { width: 50%; }
.l-f437c715 { margin: 0; align-self: initial; }
.l-de149ad0 { order: 2; margin-left: auto; align-self: initial; }
.l-bb16d0bb { order: 3; align-self: initial; }
.l-68d9515d { margin-left: auto; align-self: initial; }
.l-a6ad4289 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-a6ad4289::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-643877b1 { padding-bottom: var(--size-xs); }
.l-9915af92 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-9915af92::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-b682e171::before { left: 0; }
.l-49c4e7b7 { width: 100%; }
.l-f437c715 { margin: 0; }
.l-de149ad0 { margin: 0; }
.l-bb16d0bb { margin: 0; }
.l-68d9515d { margin: 0; }
.l-a6ad4289 { padding-left: var(--size-s); }
.l-a6ad4289::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-643877b1 { margin: 0; padding-top: 35px; }
.l-9915af92 { padding-top: 35px; }
 }
.l-0b722fe0 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-8e9f02b6 { grid-column: span 3; }
.l-51996c83 { aspect-ratio: 3/2; grid-column: span 2; }
.l-35858b59 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-0b722fe0 { grid-template-columns: 1fr; }
.l-51996c83 { grid-column: span 3; }
 }
.l-99cff83d { display: flex; align-items: center; gap: var(--size-m); }
.l-eb379c28 { flex: 1; }
.l-7cd561c5 { flex: 1; }
@media screen and (max-width: 768px) { .l-99cff83d { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-7cd561c5 { text-align: center; }
 }
.l-62d7f4a2 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-62d7f4a2 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-62d7f4a2 { padding: var(--size-s); }
 }
.l-3effc5a6 { width: 60%; }
.l-ac90edaf { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-cb1f002c { flex: 1; }
.l-423194a1 { position: relative; }
.l-423194a1::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-bb5b48ac::before { display: none; }
@media screen and (max-width: 870px) { .l-aecd0f34 { flex-direction: column; }
.l-3effc5a6 { width: 100%; }
.l-ac90edaf { display: grid; grid-template-columns: 1fr 1fr; }
.l-ac90edaf::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-ac90edaf::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-423194a1::before { display: none; }
 }@media screen and (max-width: 576px) { .l-3effc5a6 { text-align: center; }
.l-ac90edaf { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-ac90edaf::before { display: none; }
.l-ac90edaf::after { display: none; }
.l-423194a1::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-bb5b48ac::before { display: none; }
 }
.l-11b56977 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-1ddb33a0 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-1efa4638 { display: flex; justify-content: flex-start; }
.l-da73e3c4 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-05c73995 { display: flex; justify-content: flex-start; align-items: center; }
.l-072db6e0 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-ffe49705 { fill: var(--color-text); }
.l-d4588f2b { stroke: var(--color-text); }
.l-6f282f64 { stroke: var(--color-text); }
.l-b239f615 { display: flex; flex-direction: column; }
.l-aba3f7f8 { flex: 0 0 50%; height: 383px; }
.l-e706933f { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-11b56977 { flex-direction: column; }
.l-1ddb33a0 { width: 100%; flex: 0 0 auto; }
.l-1efa4638 { flex-direction: column; }
.l-da73e3c4 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-c8603120 { width: 100%; display: flex; justify-content: space-between; }
.l-05c73995 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-072db6e0 { margin-right: 0; }
.l-b239f615 { margin-top: var(--size-xs); }
.l-aba3f7f8 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-1ddb33a0 { padding: var(--size-xs); }
.l-c8603120 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-05c73995 { align-items: center; }
.l-b239f615 { text-align: center; }
.l-aba3f7f8 { height: 370px; }
 }
.l-ce62aa27 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-10336bc9 { width: 270px; }
.l-4231b206 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-258c1904 { display: flex; justify-content: flex-start; }
.l-1a2c2fff { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-6b48cd4e { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-0415a7dd { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-e6053dad { font-size: 36px; margin-right: var(--size-xs); }
.l-e2cff354 { font-size: 24px; font-weight: 600; }
.l-bcb1297f { white-space: nowrap; }
.l-211a40e9 { margin-left: var(--size-s); }
.l-5c82c775 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-ce62aa27 { flex-direction: column; gap: var(--size-l); }
.l-10336bc9 { width: 100%; }
.l-bcb1297f { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-b572213b { margin-top: 0; }
.l-148c2674 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-96333403 { flex: 1; margin-top: 0; }
.l-211a40e9 { margin-left: 0; }
.l-4231b206 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-5c82c775 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-bcb1297f { flex-direction: column; }
.l-148c2674 { flex-direction: column; }
 }
.l-b0e57e1f { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-98825b6b { fill: var(--color-text-light); }
.l-ece960b2 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-b0e57e1f { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-e10f4878 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-9a8e43a5 { display: block; }
.l-e3553c5f { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-e10f4878 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-e3553c5f { gap: var(--size-xxs); }
.l-2b2f14e4 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-0bcc45e2 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-0d50dad2 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-02419e77 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-5b0fe72f { font-size: 34px; margin-right: var(--size-xxs); }
.l-e98cad52 { font-size: 24px; font-weight: 600; }
.l-b930f313 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-18f143b1 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-18f143b1:hover { color: var(--color-primary); }
.l-4f7e8551 { color: var(--color-primary); }
.l-4f7e8551::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-9b21d71c { height: 50px; justify-content: flex-start; }
.l-ec4dc39e .l-4f7e8551::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-f761bb6c { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-f761bb6c:hover { opacity: 0.7; }
.l-f761bb6c svg { fill: var(--color-text); }
.l-f0d1ef1f { display: none; }
.l-20f78b8a { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-605921c1 { clip-path: inherit; }
.l-605921c1 .l-5c5f3325 { background-color: rgba(0, 0, 0, 0.2); }
.l-605921c1 .l-9355e7e6 { opacity: 1; transform: translateX(0); }
.l-a7198b3f { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-6324b9ac { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-6324b9ac:hover { opacity: 0.7; }
.l-6324b9ac svg { fill: var(--color-text); }
.l-5c5f3325 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-9355e7e6 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-f761bb6c { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-5b0fe72f { font-size: 28px; }
.l-e98cad52 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-0d50dad2 { justify-content: flex-start; }
.l-b930f313 { gap: var(--size-m); }
.l-c25a468d { display: none; }
.l-f0d1ef1f { display: block; }
 }
.l-1cbc2293 * + * { margin-top: var(--size-xs); }
.l-1cbc2293 ul { list-style: disc; }
.l-1cbc2293 ul li { margin-left: 16px; }

.l-ab24a7de { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-950920bf { width: 270px; }
.l-ce6e2c73 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-1db9a357 { display: flex; justify-content: flex-start; }
.l-7ab5fcd5 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-56a19f46 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-e3feecdf { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-3a08a2d3 { font-size: 36px; margin-right: var(--size-xs); }
.l-92078081 { font-size: 24px; font-weight: 600; }
.l-e9a4e2ed { white-space: nowrap; }
.l-2e225706 { margin-left: var(--size-s); }
.l-f5a01bc1 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-ab24a7de { flex-direction: column; gap: var(--size-l); }
.l-950920bf { width: 100%; }
.l-e9a4e2ed { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-e17cfca7 { margin-top: 0; }
.l-e1f20f72 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-75b7aee3 { flex: 1; margin-top: 0; }
.l-2e225706 { margin-left: 0; }
.l-ce6e2c73 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-f5a01bc1 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-e9a4e2ed { flex-direction: column; }
.l-e1f20f72 { flex-direction: column; }
 }
.l-caec61a9 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-716afcf3 { fill: var(--color-text-light); }
.l-dad3bd43 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-caec61a9 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-1898a34c { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-a40b7f98 { display: block; }
.l-8d4a0a64 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-1898a34c { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-8d4a0a64 { gap: var(--size-xxs); }
.l-b2da4f8c { width: 100%; }
 }
.l-588d2db8 * + * { margin-top: var(--size-xs); }
.l-588d2db8 ul { list-style: disc; }
.l-588d2db8 ul li { margin-left: 16px; }

.l-7c558cae * + * { margin-top: var(--size-xs); }
.l-7c558cae ul { list-style: disc; }
.l-7c558cae ul li { margin-left: 16px; }

.l-6432d687 * + * { margin-top: var(--size-xs); }
.l-6432d687 ul { list-style: disc; }
.l-6432d687 ul li { margin-left: 16px; }
